<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [puppeteer](./puppeteer.md) &gt; [HTTPResponse](./puppeteer.httpresponse.md) &gt; [\_resolveBody](./puppeteer.httpresponse._resolvebody.md)

## HTTPResponse.\_resolveBody() method

<b>Signature:</b>

```typescript
_resolveBody(err: Error | null): void;
```

## Parameters

|  Parameter | Type | Description |
|  --- | --- | --- |
|  err | Error \| null |  |

<b>Returns:</b>

void

